<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pricing table 1</title>
    <script src="https://kit.fontawesome.com/eb592fc7a3.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/pricing-table-2.css">
    <link rel="stylesheet" href="css/generic.css">
    <link rel="stylesheet" href="fonts">
</head>
<body>
<table>
    <colgroup>
        <col class="title-column">
        <col class="background-grey-color">
        <col class="background-light-grey-color">
        <col class="background-grey-color">
        <col class="background-light-grey-color">
        <col class="background-grey-color">
        <col class="background-light-grey-color">
    </colgroup>
    <thead>
        <tr class="border">
            <th class="header-text-small">Choose your
                <p class="header-text">pricing plan</p>
            </th>
            <th><i class="fas fa-archive fa-lg icons"></i>storage</th>
            <th><i class="fas fa-cloud-download-alt icons"></i>bandwidth</th>
            <th><i class="fas fa-envelope icons"></i>email</th>
            <th><i class="fas fa-life-ring icons"></i>support</th>
            <th><i class="fas fa-cube icons"></i>products</th>
            <th><i class="fas fa-users icons"></i>users</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td class="background-green price-container">
                <div class="pricing-container">
                    <p class="name-packet">standart</p>
                    <div class="pricing-blocks-base">17</div>
                    <div class="pricing-blocks-cent">.99</div>
                    <div class="pricing-blocks-period">per month</div>
                </div>
                <input class="button background-light-black" type="button" value="BUY NOW">
            </td>
            <td>
                <p>500gb</p>
                <p>storage</p>
            </td>
            <td>
                <p>limited</p>
                <p>bandwidth</p>
            </td>
            <td>
                <p>25</p>
                <p>emails</p>
            </td>
            <td>
                <p>24/7</p>
                <p>support</p>
            </td>
            <td>
                <p>20</p>
                <p>products</p>
            </td>
            <td>
                <p>1</p>
                <p>user</p>
            </td>
        </tr>
        <tr>
            <td class="background-red price-container">
                <div class="pricing-container">
                    <p class="name-packet">ultimate</p>
                    <div class="pricing-blocks-base">37</div>
                    <div class="pricing-blocks-cent">.99</div>
                    <div class="pricing-blocks-period">per month</div>
                </div>
                <input class="button background-light-black" type="button" value="BUY NOW">
            </td>
            <td>
                <p>1000gb</p>
                <p>storage</p>
            </td>
            <td>
                <p>limited</p>
                <p>bandwidth</p>
            </td>
            <td>
                <p>45</p>
                <p>emails</p>
            </td>
            <td>
                <p>24/7</p>
                <p>support</p>
            </td>
            <td>
                <p>30</p>
                <p>products</p>
            </td>
            <td>
                <p>10</p>
                <p>user</p>
            </td>
        </tr>
        <tr>
            <td class="background-turquoise price-container">
                <div class="pricing-container">
                    <p class="name-packet">premium</p>
                    <div class="pricing-blocks-base">97</div>
                    <div class="pricing-blocks-cent">.99</div>
                    <div class="pricing-blocks-period">per month</div>
                </div>
                <input class="button background-light-black" type="button" value="BUY NOW">
            </td>
            <td>
                <p>2000gb</p>
                <p>storage</p>
            </td>
            <td>
                <p>unlimited</p>
                <p>bandwidth</p>
            </td>
            <td>
                <p>65</p>
                <p>emails</p>
            </td>
            <td>
                <p>24/7</p>
                <p>support</p>
            </td>
            <td>
                <p>60</p>
                <p>products</p>
            </td>
            <td>
                <p>15</p>
                <p>user</p>
            </td>
        </tr>
    </tbody>
</table>
</body>
</html>